@charset "UTF-8";

body {
	font-family:"ＭＳ　Ｐゴシック", Osaka, sans-serif;
	margin:0px;
	padding:0px;
	background-color:#fff;
	font-size:0.9em;
	min-width:930px;
	color:#000;
}

div, h1, h2, h3, h4, p{border:none;margin:0em;padding:0em;}
h1{font-size:2em;}
h2{font-size:1.5em;}
h3{font-size:1.1em;color:#555;}
h4{font-size:0.9em;}
p{font-size:0.9em;}
a:link{color:#03c;background:transparent;}
a:visited{color:#53c;background:transparent}
a:hover, a:active{color:#fff;background:#009;}
img{border-style:none;}
a img{border:0px;}
.clear{clear:both;}

#main ul{margin:0;margin-left:5px;padding:0;}
#main ul{font-family: "ＭＳ　Ｐゴシック", Osaka, sans-serif;list-style:none;padding-left:5px;margin:5px;}
#main ul li{font-family: "ＭＳ　Ｐゴシック", Osaka, sans-serif;background:url('images/li_head.gif') no-repeat left top;padding-left:5px;margin:10px; list-style-type:none}
#main ul li li{font-family: "ＭＳ　Ｐゴシック", Osaka, sans-serif;background:url('images/li_head.gif') no-repeat left top;;margin-left:15px; list-style-type:none}

/*#main ul li li{list-style:square;background:transparent;margin-left:12px;}*/

#main .pankuzu{margin-left:15px;font-size:0.8em;color:#999;margin-top:10px;margin-bottom:0px;}
#main a.pankuzu:link, a.pankuzu:visited{color:#999999;background:transparent;}
#main a.pankuzu:hover, a.pankuzu:active{color:#ffffff;background:#003;}


/* CAEgpID /// Layout */

#head{background-color:#012E8B;background-image:url('images/title_bg.jpg'); background-repeat:repeat-x;padding:0px;margin:0px}
#header{background-color:transparent;padding:0px;margin:0px;min-width:450px;}

#tools{display:block;text-align:right;font-size:0.8em;padding:5px;color:#A3BCD3;background-color:#1580D8;border-bottom:1px solid #ffffff;}
#tools a:link, #tools a:visited{ text-decoration:none;color:#fff;}
#tools a:hover, #tools a:active{ text-decoration:none;background:#fff;color:#003366;}
#tools a.skip:link, #tools a.skip:visited{ text-decoration:none;color:#BBBBBB;}
#tools a.skip:hover, #tools a.skip:active{ text-decoration:none;background:#BBBBBB;color:#FFFFFF;}
#tools form{margin:0px; padding:0px;}

#flag{float:left;position:relative;text-align:left;padding:0px;margin:0px;margin-left:10px;margin-top:1.5em;}

#title{float:left;position:relative;text-align:left;padding:0px;margin:10px;color:#ffffff;line-height:100%;font-size:2em;font-weight:bold;}
#title .jp{font-family:"ＭＳ Ｐ明朝", 細明朝, リュウミンL, serif;}
#title .en{font-family:Times New Roman, Times, serif;font-size:0.6em;}

#hp{display:block;text-align:right;font-size:0.8em;padding:10px;color:#A3BCD3;}
#hp .h_photo{margin:0px;padding:0px;margin-top:3px;}
#hp .h_photo img{margin:3px;}

#menu{margin:1px 0px 1px 0px;padding:1px;background-color:#062673;color:#fff;text-align:center;line-height:140%;clear:both;}
#menu a{font-size:0.8em;font-weight:bold;margin:0px 0.3em 0.4em 0.3em;text-decoration:none;padding:3px;}
#menu a:link, #menu a:visited{color:#FFFFFF;}
#menu a:hover, #menu a:active{text-decoration:none;background:#A1CAF2;color:#062673;}

#mid{margin:0px:padding:0px;position:relative;background-color:#000;}
#middle{background-color:#000;background-image:url('images/sub_image.jpg'); background-repeat:no-repeat;height:161px;position:relative;display:block;margin-right:301px;padding:0px; margin-left:0px; margin-top:0px; margin-bottom:0px}
#middle .txt {text-align:right;}
#middle .txt img{margin-top:25px;margin-left:10px;margin-right:10px;}

#mainphoto{text-align:center;width:250px;background-color:#E1E1E1;margin:0px 0px 5px 1px;font-size:11px;}
#mainphoto img{margin:4px;}

#main{margin:0px:padding:0px;position:relative;}
#news{margin-left:50px;margin-right:351px;padding:10px;line-height:140%}
#newsleft{float:left;width:45%;position:relative;display:block;padding:5px;}
#newsright{float:right;width:45%;position:relative;display:block;padding:5px;}


#news h2.dejp{margin:0px;padding:0px;background-image:url("de-jp/images/menu_dejp_bg.gif");background-repeat:repeat-x;}
#news h2.deuj{margin:0px;padding:0px;background-image:url("deutschland/images/menu_deuj_bg.gif");background-repeat:repeat-x;}
#news h2.impressum{margin:0px;padding:0px;background-image:url("impressum/images/menu_impressum_bg.gif");background-repeat:repeat-x;}
#news h2.infoj{margin:0px;padding:0px;background-image:url("info/images/menu_infoj_bg.gif");background-repeat:repeat-x;}
#news H2.kadaij{margin:0px;padding:0px;background-image: url("kadai/images/menu_kadaij_bg.gif");background-repeat:repeat-x}
#news H2.konsularj{margin:0px;padding:0px;background-image: url("konsular/images/menu_konsularj_bg.gif");background-repeat:repeat-x;}
#news H2.konsularjj{margin:0px;padding:0px;background-image: url("konsular/images/menu_konsularjj_bg.gif");background-repeat:repeat-x;}
#news h2.links {margin:0px;padding:0px;background-image: url("links/images/menu_links_bg.gif");background-repeat:repeat-x;}
#news h2.sitemap{margin:0px;padding:0px;background-image:url("sitemap/images/menu_sitemap_bg.gif");background-repeat:repeat-x;}
#news h2.uberunsj{margin:0px;padding:0px;background-image:url("uberuns/images/menu_uberunsj_bg.gif");background-repeat:repeat-x;}
#news h2.pressej{margin:0px;padding:0px;background-image:url("info/images/menu_pressej_bg.gif");background-repeat:repeat-x;}


#news h3{
	FONT-SIZE: 1.1em; line-height:120%; margin-left:15px;margin-right:15px;margin-bottom:20px;BORDER-Bottom: #ffffBB 4px solid; COLOR: #039; PADDING-TOP: 0px ;Padding-left: 5px;
}

#news h4{margin:0px 0px 5px 15px;font-size:1em;}
#news p{margin:0px 0px 1em 15px;font-size:1em;color:#222222;line-height: 120%}
#news ol{margin:0px 0px 1em 40px;padding-left:15px;}
#news ol li{font-size:1.0em;}
#news ul{margin:0px;margin-left:5px;margin-bottom:1em;padding:0;}
#news ul li{font-size:1.0em;font-family: "ＭＳ　Ｐゴシック", Osaka, sans-serif;background:url('images/li_head.gif') no-repeat left top;padding-left:10px;margin-left:15px; list-style-type:none; margin-right:2px; margin-top:2px; margin-bottom:2px}
#news ul.tlink li{margin-bottom:0.9em;}

#text_link {font-size:0.9em;font-family: "ＭＳ　Ｐゴシック", Osaka, sans-serif;}
#text_link h2{margin-bottom:6px; color:#3366CC;font-size:1em;background-image:url('none');margin-left:3px; margin-right:3px; margin-top:3px}
#text_link h2 a{color:#3366CC;}
#text_link h2 a:hover, #text_link h2 a:active{background-color:#3366CC;color:#ffffff;}


#links{width:300px;float:right;position:relative;display:block;background-color:#FFF;margin:0px 0px 0px 1px;padding-top:15px;top:0px;right:0px;}
#links p{font-size:0.9em;margin:0px;padding:5px;line-height:120%;}
#links ul{margin:0;margin-left:5px;padding:0;text-align:left;}
#links ul li{padding-left:10px;font-size:0.9em;BACKGROUND: url('images/list_bs.gif') no-repeat left top;margin-left:15px;font-family: "ＭＳ　Ｐゴシック", Osaka, sans-serif;list-style-type:none; margin-right:5px; margin-top:5px; margin-bottom:5px}
#links ul ul li{padding-left:10px;font-size:1.0em;BACKGROUND: url('images/list_bs2.gif') no-repeat left top;margin-left:15px;font-family: "ＭＳ　Ｐゴシック", Osaka, sans-serif;list-style-type:none; margin-right:5px; margin-top:5px; margin-bottom:5px}

#links .box{border:0px solid #CCC;margin:0px;margin-bottom:5px;width:285px;text-align:center;font-size:0.9em;}
#links .box h2{margin:0px;padding:0px;margin-top:2px;text-align:center;}
#links .banner{float:left;margin:5px;margin-left:15px;}


#links .topi{width:285px;border:1px solid #CCC;margin:0px;margin-top:5px;padding:0px;}
#links .topi h2{margin:2px;padding:0px;}
#links .topi P{margin:0px;padding:5px;line-height:120%;font-size:0.9em;}
#links .info{width:285px;border:1px solid #CCC;margin:0px;margin-top:5px;padding:0px;}
#links .info h2{margin:2px;padding:0px;}
#links .info P{margin:0px;padding:5px;line-height:120%;font-size:0.9em;}
#links .event{width:285px;border:1px solid #CCC;margin:0px;margin-top:5px;margin-bottom:10px;padding:0px;}
#links .event h2{margin:2px;padding:0px;}
#links .event P{margin:0px;padding:5px;line-height:120%;font-size:0.9em;}

#bottom{margin:0px;padding:0px;position:relative;clear:both;}

#footer{border-top:dotted 1px #aaa;width:235px;text-align:left;color:#555;margin-top:15px;}
#footer .ftxt{margin:5px;font-size:0.8em;}

#main .ftxt{margin:5px;font-size:0.8em;}

#footer2{border-top:dashed 1px #aaa;text-align:center;color:#555;margin-top:0px;margin-bottom:15px;padding-bottom:20px;clear:both;}
#footer2 .ftxt{margin:5px;font-size:0.8em;}

.pagetop{text-align:right;font-size:0.9em;}
.pticon{vertical-align:middle;}
.catphoto{text-align:center;}
.datum{text-align:right;}
.tblcenter{ margin-right:auto; margin-left:auto;}
.tbltitle{height:20px;}
.tbldatum{width:35%;}
.tblcont{width:65%;}
.imgright{float:right;}
.imgright_10{float:right;margin:10px;}
.tbl41{width:5%;text-align:right;}
.tbl42{width:20%;}
.tbl43{width:25%;}
.tbl44{width:50%;}
.textemphasis{text-decoration:underline;font-style: italic;}

.fonten1{font-family:"Trebuchet MS"}
.listtypesuji{ list-style-type:decimal;}
.listtypesikaku{ list-style-type:square;}
.listtypesiromaru{ list-style-type:circle;}
.listtypekuromaru{ list-style-type:disc;}
.listtyperomadai{ list-style-type:upper-roman;}
.listtyperomasho{ list-style-type:lower-roman;}
.tyukimark{ font-size:0.7em;color:#900000;vertical-align:super;}


.hrsize {size:1px}
.jisage25 {padding-left:25px}
.jisage50 {padding-left:50px}



/* vgp /// Print */
@media print{
BODY, TH, TD { font-size: 12pt; }
#header{display:none;}
#menu{display:none;}
#links{display:none;}
#news{margin:0px;}
}